=== debian/changelog ===
qrterminal (3.0.0-2) unstable; urgency=medium

  * Re-upload as source-only

 -- Stephen Gelman <ssgelm@debian.org>  Mon, 03 Oct 2022 00:08:30 -0500

qrterminal (3.0.0-1) unstable; urgency=medium

  * Initial release (Closes: #1019867)

 -- Stephen Gelman <ssgelm@debian.org>  Thu, 15 Sep 2022 00:22:12 -0500
