=== debian/control ===
Source: qrterminal
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Stephen Gelman <ssgelm@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-mattn-go-colorable-dev,
               golang-rsc-qr-dev
Standards-Version: 4.6.1.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/qrterminal
Vcs-Git: https://salsa.debian.org/go-team/packages/qrterminal.git
Homepage: https://github.com/mdp/qrterminal
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdp/qrterminal

Package: qrterminal
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends}
Built-Using: ${misc:Built-Using}
Description: Display QR Codes in terminal (program)
 A golang library for generating QR codes in the terminal.
 .
 Originally this was a port of the NodeJS version. Recently it's been updated
 to allow for smaller code generation using ASCII 'half blocks'
 .
 This package contains the command line program qrterminal.


Package: golang-github-mdp-qrterminal-dev
Architecture: all
Multi-Arch: foreign
Depends: golang-github-mattn-go-colorable-dev,
         golang-rsc-qr-dev,
         ${misc:Depends}
Description: Display QR Codes in terminal (library)
 A golang library for generating QR codes in the terminal.
 .
 Originally this was a port of the NodeJS version. Recently it's been updated
 to allow for smaller code generation using ASCII 'half blocks'
 .
 This package contains the golang library for github.com/mdp/qrterminal
